» Ubuntu » Packages » lucid (10.04LTS) » Source » x11 » gtk2-engines-murrine
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]

Source Package: gtk2-engines-murrine (0.90.3+git20100323-0ubuntu3)

Links for gtk2-engines-murrine

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Yves-Alexis Perez

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
gtk2-engines-murrine
cairo-based gtk+-2.0 theme engine

Other Packages Related to gtk2-engines-murrine

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 4.1.26)
    helper programs for debian/rules
  • adep: libgtk2.0-dev (>= 2.12.0)
    Development files for the GTK+ library
  • adep: intltool
    Utility scripts for internationalizing XML
  • adep: quilt
    Tool to work with series of patches

Download gtk2-engines-murrine

FileSize (in kB)MD5 checksum
gtk2-engines-murrine_0.90.3+git20100323-0ubuntu3.dsc 1.3 kB effe6b818cfd2ba60abda6dfeb429f2c
gtk2-engines-murrine_0.90.3+git20100323.orig.tar.gz 374.0 kB 81f1f11b3ef04b47db938dc8db5a420c
gtk2-engines-murrine_0.90.3+git20100323-0ubuntu3.diff.gz 4.9 kB f8e3f0cdc6805f75d1c5b67b4293d065
Debian Package Source Repository (VCS: bzr)
https://code.launchpad.net/~ubuntu-desktop/gtk2-engines-murrine/ubuntu